<?
class user{
	public $db;
		function __construct($db){
			$this->db=$db;
		}
	function login($id){
	$us=$this->db->fetch("SELECT `login`,`access`,`vip` FROM `users` WHERE `id`=?",array($id));
		if($us['access']==3){
			$q1="<font color='red'>[Соз]</font>";
		} else {
		$q1 = '';
		}
		if($us['vip']=="yes"){
		$q2="<font color='#FFF315'>[v]</font>";
		} else {
		$q2 = '';
		}
		$login=$us['login']." ".$q1."".$q2;
		return $login;
		}

	}
